prefix=/c/temp/ffmpeg-5.1.6_win64
exec_prefix=${prefix}
libdir=/c/temp/ffmpeg-5.1.6_win64/lib
includedir=/c/temp/ffmpeg-5.1.6_win64/include

Name: libavformat-5.1.6
Description: FFmpeg container format library
Version: 59.27.100
Requires: 
Requires.private: libavcodec-5.1.6 >= 59.37.100, libswresample-5.1.6 >= 4.7.100, libavutil-5.1.6 >= 57.28.100
Conflicts:
Libs: -L${libdir}  -lavformat-5.1.6 
Libs.private: -lm -latomic -lbz2 -LD:/MSYS2/mingw64/lib -lz -lsecur32 -lws2_32
Cflags: -I${includedir}
